*{
    padding: auto;
    margin: auto;
}

body {
    height: 100vh;
    background-image: url("98.jpg");
    background-size: cover;
}

.head{
    width: auto;
    padding: 3px;
    height: 70px;
    align-items: center;
    margin-right: 480px;
    margin-left: 440px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 40px;
  background-image: url(45.jpg);
  border-radius: 30%; 
  color: blanchedalmond;
}